Summary:	Utility for mounting gnome-vfs-uris as directories
Name:		gnomevfs-mount
Version:	0.2.0
Release:	%mkrel 3
License:	GPL
Group:		File tools
Source:		%{name}-%{version}.tar.bz2
URL:		http://primates.ximian.com/~sandino/gnomevfs-mount
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot
BuildRequires:  gnome-vfs2-devel libfuse-devel gnome-keyring-devel
Requires:	fuse autoconf2.5

%description
A program for mounting gnome-vfs-uris (directories inside uris).
Simple usage:
  gnomevfs-mount  ftp://ftp.gnome.org/  /mnt/foo
  gnomevfs-mount  file:///tmp/archive-x.tar.gz#gzip:/#tar:/archive-x /mnt/foo

%prep
%setup -q

%build
CFLAGS="%optflags -D_FILE_OFFSET_BITS=64" %configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%doc README AUTHORS COPYING ChangeLog NEWS
%{_bindir}/gnomevfs-mount
%{_bindir}/gnomevfs-umount


%changelog
* Sun Jan 07 2007 Pascal Terjan <pterjan@mandriva.org> 0.2.0-3mdv2007.0
+ Revision: 105044
- Use autoconf2.5
- mkrel
- Import gnomevfs-mount



* Sun Jun 26 2005 Pascal Terjan <pterjan@mandriva.org> 0.2.0-2mdk
- Fix build on x86_64

* Tue May 17 2005 Pascal Terjan <pterjan@mandriva.org> 0.2.0-1mdk
- First RPM (based on rpm from Sandino Flores Moreno <tigrux@ximian.com>)
